> ## Documentation Index
> Fetch the complete documentation index at: https://docs-v2.campflare.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find POIs

> Gets POIs inside of a land

```
GET /land/:id/pois
```


## OpenAPI

````yaml GET /land/:id/pois
openapi: 3.0.1
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  version: 1.0.0
servers:
  - url: https://api.campflare.com/v2
security: []
paths:
  /land/:id/pois:
    get:
      description: Gets POIs inside of a land
      parameters:
        - name: id
          in: path
          description: Unique identifier of the land
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Array of points of interest (POIs) inside of the land
          content:
            application/json:
              schema:
                type: object
                required:
                  - pois
                properties:
                  pois:
                    type: array
                    items:
                      type: object
                      required:
                        - id
                        - name
                        - latitude
                        - longitude
                      properties:
                        id:
                          type: string
                          description: Unique identifier for the POI
                        name:
                          type: string
                          description: POI name
                        kind:
                          type: string
                          enum:
                            - campground
                            - mountain
                            - dump-station
                          description: Type of POI
                        latitude:
                          type: number
                          format: float
                          description: >-
                            Latitude coordinate of POI (center point if
                            polygon).
                        longitude:
                          type: number
                          format: float
                          description: >-
                            Longitude coordinate of POI (center point if
                            polygon).
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: object
          properties:
            message:
              type: string
            kind:
              type: string

````